

.navbar-toggler {
  padding: 0px !important;
  border: none !important;
  z-index: 1;
}
.navbar-toggler[aria-expanded="true"] > .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23FFFFFF' class='bi bi-x-lg' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M13.854 2.146a.5.5 0 0 1 0 .708l-11 11a.5.5 0 0 1-.708-.708l11-11a.5.5 0 0 1 .708 0Z'/%3E%3Cpath fill-rule='evenodd' d='M2.146 2.146a.5.5 0 0 0 0 .708l11 11a.5.5 0 0 0 .708-.708l-11-11a.5.5 0 0 0-.708 0Z'/%3E%3C/svg%3E");
}

.navbar-brand {
  flex-grow: 1;
  text-align: center;
  z-index: 1;
}
.navbar-brand .img-logo {
  width: 115px;
  /* height: 60px; */
  height:auto;
}


.navbar .active .nav-link {
  color: white !important;
  font-family: 'scgbold';
}
.navbar .nav-link {
  font-family: 'scgregular';
  font-size: 0.85rem;
  color: rgba(255, 255, 255, 0.5) !important;
  margin-right: 1rem;
  white-space: nowrap;
}
.dot {
  display: none;
  margin-left: 50%;
  transform: translateY(-50%);
  height: 5px;
  width: 5px;
  background-color:red;
  border-radius: 50%;
}

.nav-item.active a > .dot {
  display: block;
}


.nav-item.active2 a > .dot {
  display: block;
}

.navbar .active2 > .nav-link {
  color: white !important;
  font-family: 'scgbold';
}

/* .nav-item.dropdown:focus > .dot {
  display: block;
} */

.nav-item.dropdown > .dot {
 display: block;
}

.dropdown-menu.show {
    background-color: rgba(0,0,0,.4);
}

.dropdown-menu.show > a {
    color: white;
}

.dropdown-menu-arrow {
  top: -25px;
  left: 50%;
  width: 0;
  height: 0;
  position: relative;
}
.dropdown-menu-arrow:before,
.dropdown-menu-arrow:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-width: 7px 8px;
  border-style: solid;
  border-color: transparent;
  z-index: 1001;
}
.dropdown-menu-arrow:after {
  bottom: -18px;
  right: -8px;
  border-bottom-color: rgba(0,0,0,.4);
}
.dropdown-menu-arrow:before {
  bottom: -17px;
  right: -8px;
  border-bottom-color: rgba(0,0,0,.4);
}

.dropdown-menu {
  left: 50% !important;
  transform: translateX(-50%) !important;
  top: 100% !important;
}

.my-icon{
  line-height:40px;
}

.dropdown-submenu {
    position: relative;
}
.dropdown-submenu:hover .dropdown-menu, .dropdown-submenu:focus .dropdown-menu {
    display: flex;
    flex-direction: column;
    position: absolute !important;
    margin-top: -38px;
    margin-left: 180px;
}
.dropdown-submenu::before {
    position: absolute;
    top: -10px;
    right: -50px;
    display: block;
    width: 50px;
    height: 50px;
    content: ' ';
}
.dropdown-submenu > .dropdown-item::after {
    display: block;
    position: absolute;
    top: -2px;
    right: 10px;
    padding: 10px 0px;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 12px;
    content: '\f054';
    text-align: center;
}
.dropdown-submenu:hover > .dropdown-item::after {
    color: red;
    /* content: '\f053'; */
}

.dropdown-menu > .dropdown-item {
        font-family: 'scgregular';
}


@media screen and (max-width: 991px) {
  .search {
    font-size: 1.2em;
    color: rgba(255,255,255,0.5);
  }
  .navbar-collapse > .navbar-background {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: -1;
    opacity: 0;
    transition: opacity 0.5s;
  }
  .navbar-collapse.show > .navbar-background {
    opacity: 1;
  }

  .navbar-nav > .nav-item {
    padding: 10px 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1)
  }

  .nav-item.active > a {
    align-items: flex-start;
  }
  .nav-item.active > a > .dot {
    display: none;
  }

  .nav-item.dropdown > .nav-link::after {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px 0px;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: '\f0dd';
    text-align: center;
  }
  .nav-item.dropdown.show > .nav-link::after {
    color: red;
    content: '\f0de'
  }

  .nav-item > .dropdown-menu {
    position: relative !important;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background: transparent;
    border: none;
  }
  .nav-item > .dropdown-menu > .dropdown-menu-arrow {
    display: none;
  }
  .nav-item > .dropdown-menu .dropdown-item {
    padding: 10px 10px;
    opacity: 0.5;
  }
  .nav-item > .dropdown-menu .dropdown-item:hover {
    opacity: 1;
    background: none;
  }

  .nav-item > .dropdown-menu > .dropdown-submenu > .dropdown-item {
      background: transparent;
  }
  .nav-item > .dropdown-menu > .dropdown-submenu > .dropdown-item::after {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px 0px;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: '\f0dd';
    color: rgba(255, 255, 255, 0.5) !important;
    background: transparent !important;
    text-align: center;
  }
  .nav-item > .dropdown-menu > .dropdown-submenu > .dropdown-item.show::after {
    content: '\f0de';
    color: red !important;
  }
  .nav-item > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
    display: none !important;
    position: relative !important;
    margin: 0px !important;
    padding: 0px !important;
    background: transparent !important;
    border: none !important;
  }
  .nav-item > .dropdown-menu > .dropdown-submenu > .dropdown-menu.show {
      display: block !important;
  }
  .nav-item > .dropdown-menu > .dropdown-submenu > .dropdown-menu > .dropdown-item {
    padding: 10px 20px;
  }

  .nav-item.search {
    display: none;
  }
  .dropdown-menu > .dropdown-item {
    font-family: 'scgregular';
  }

}

@media screen and (max-width: 565px) {
  .nav-item.active2 a > .dot {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .navbar > .search {
    display: none;
  }
  .navbar-collapse > .navbar-background {
    display: none;
  }
}
/* @media screen and (max-width: 1920px) and (min-width: 1500px) { */
  .navbar .nav-link {
    /* font-size: 1rem; */
    font-size: .85rem;
  }

/* } */
@media screen and (max-width: 1100px) and (min-width: 875px){
  .navbar .nav-link {
    font-size: 0.7rem;
    
  }

}
